.filter_item_break2
{
	clear:both;
}
.filter_item_break
{
	clear:both;
}
.pidk svg {
    cursor: pointer;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 10px;
    top: 12px;
}
.pidk_har_name
{
display:block;
padding-bottom:20px;
}
.pidk_har_name {
    padding-bottom: 14px;
    padding-right: 25px;
    font-size: 16px;
    line-height: 22px;
}
.info_wrap.open .pidk {
    display: block;
}
.pidk {
    position: absolute;
    left: -17px;
	width:0px;
	overflow:hidden;
    top: -17px;
    border-radius: 5px;
    padding: 16px 12px 18px 21px;
    background: #504742;
    font-size: 16px;
    line-height: 22px;
    color: #E2CFC4;
    z-index: 2;
}
.pidk {
    display: none;
}

.filter_title>span
{
	position:relative;
}
.info_wrap 
{
	position:absolute;
	left:100%;
	top:0px;
	margin-left:12px;
	display:block!important;
}
.info 
{
position: relative;
top: 0px;
width: 21px;
height: 21px;
cursor: pointer;
}
.info svg 
{
width: 21px;
height: 21px;
}
.info path, .pidk svg path 
{
transition: all 0.3s;
}
.info:hover path
{
	fill:#fff!important;
}
#bot_f_a
{
	overflow:hidden;
	position:relative;
}
.bot_f2
{
	position:relative;
	z-index:1;
}
#bot_f_a:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background:#2BD2FF;
    transition: all .25s;
}

#bot_f_a.anim:after{
  width: 100%;
      transition: all .25s;
}

#sort_wrap
{
	    display: flex;
    justify-content: space-between;
}


#sort .select2-container--default.select2-container--open.select2-container--below .select2-selection--single {
    border-bottom-left-radius: 0!important;
    border-bottom-right-radius: 0!important;
}

.select2-search--dropdown
{
	display:none!important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #504742;
    color: #929292!important;
}

.select2-container--default .select2-results>.select2-results__options
{
padding-top:10px;
padding-bottom:10px;	
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    position: absolute!important;
    width: 27px!important;
    height: 12px!important;

    right: 15px!important;
    top: 18px!important;
    background-size: 100% 100%!important;
}

#sort
{
	width: calc(25% - 24px);
 position: relative;
    top: 25px;

	 
}


#sort .select2-container .select2-selection--single .select2-selection__rendered 
{
line-height:46px!important;
    padding-left: 24px!important;
font-weight:700!important;
font-size: 24px!important;
font-family: 'Alumni Sans', Tahoma,Arial,sans-serif!important;
}

#sort .select2-container .select2-selection--single
{
height: 52px!important;
border-radius:10px!important;
}

#sort select {

    position: relative;
    top: 0px;
    padding-top:0px!important;
    padding-bottom: 4px!important;
    display: block!important;
    color: #fff!important;
    
    font-family: 'Inter', Tahoma,Arial, sans-serif!important;

    line-height: normal!important;
    border-radius: 10px!important;
    outline: none!important;
    border: 1px solid #504742!important;
    box-shadow: none!important;
    background: #504742!important;
    width: 100%;
    -webkit-appearance: none!important;
  line-height:46px!important;
    padding-left: 24px!important;
font-weight:700!important;
font-size: 24px!important;
font-family: 'Alumni Sans', Tahoma,Arial,sans-serif!important;
}


#search_products_next1,#search_products_next3
{
	height:8px;
} 
#search_products_next2
{
	height:15px;
} 

.filter_value
{
	cursor:pointer;
}

.filter_value_wrap.nonactive .filter_value
{
cursor:default;
}

.filter_value_wrap.nonactive
{
	opacity:0.5;
}


#bot_f_a
{
cursor:pointer;
	height:52px;
    width: 230px;
    border-radius: 50px;
    border: 3px solid #2BD2FF;
	
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

} 
#bot_f_b
{

cursor:pointer;
	
	height:52px;
 width: 230px;
    border-radius: 50px;
     border: 3px solid #E2CFC4;
		 
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
} 
#bot_f_c
{
	
	
cursor:pointer;
height:52px;
 width: 230px;
    border-radius: 50px;
     border: 3px solid #D63941;
	
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

} 

#buyb br
{
	display:none;
}
 
 #fwrap
 {
	  	width:820px;
	margin:0px auto;
	   margin-bottom: 60px;
       justify-content: space-between;
	 display:flex;
 }
h1 
{
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;

  
}

.list .h2
{
	  font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
	padding-top:20px;
	padding-bottom:0px;
}
 


#filter00
{
	
	width:820px;
	margin:0px auto;

padding: 15px 40px 22px 40px;
border-radius: 10px;

background: #26211E;

margin-bottom:40px;
}

 #bot_f_a,#bot_f_b,#bot_f_c
 {
	 white-space:nowrap!important;
	 padding-bottom:6px;
	 font-size:21px;
 }

#filter1
{
	
font-size: 26px;
font-weight: 700;
padding-bottom:35px;
text-align: center;

}

.filter_title
{
	clear:both;
font-size: 16px;
line-height: 20px;
color: #E2CFC4;
padding-top:19px;
padding-bottom:26px;
}
 
.filter_value_wrap
{

	margin-bottom:23px;
	
font-size: 16px;
line-height: 20px;
color:#fff;
position:relative;
padding-left:36px;
}

.filter_value_wrap.left1
{
	width:50%;
	float:left;
}

.filter_value_wrap.right1
{
	width:calc(50% - 9px);
	float:right;
}

.filter_value1
{
border: 2px solid #544D4B;
width: 22px;
height: 22px;
border-radius: 5px;
position:absolute;
top:0px;
left:0px;

}

.filter_value2 span
{
	color: #7C7370;
}

.active .filter_value1
{
	background: #E2CFC4;
border-color:#E2CFC4;
}

.filter_value1 i
{
height:14px;
width:18px;
opacity:0;
background:url("/0ver3/images/svg/check.svg");
position:absolute;
left:0px;
top:2px;

}

.active .filter_value1 i
{
opacity:1;
}


#buyb 
{

justify-content: space-between;

    z-index: 10;
    border-radius: 50px;
    background: #000000;
    position: fixed;
    bottom: 9px;
    left: 9px;
    right: 9px;
    display: flex;
    padding: 13px;
}